/******* maincontainer styles *******/
body{
background:#fff;
color:#000;
font-family: Arial;
margin:0;
padding:0;
font-size:14px;
line-height:140%;
}

.wrapper{
width:100%;
margin:0 auto;
}
#header{
float:left;
width:100%;
background:#fff;
padding-bottom:5px;
border-bottom:1px solid #000;
}
#printlogo{
float:left;
width:350px;
} 
#logo{
display:none;
} 
#header_content{
float:right;
width:290px;
}
#phone{
float:left;
width:290px;
text-align:center;
padding-top:20px;
}
#header_right{
display:none;
}

#mainmenu{
display:none;

}

#maincontainer_top{
width:100%;
float:left;
}
#maincontainer_bottom{
width:100%;
float:left;
}
#maincontainer{
width:100%;
float:left;
}
.wrapper#white{width:100%;margin:5px auto;}


#home_content{
float:left;
width:100%;
padding-top:15px;
}
#content_right{
display:none;
}

#footer{
display:none;
}

